bootstrap	digest>=20010302	../../pkgtools/digest
tool	glib2-tools-[0-9]*	../../devel/glib2-tools
tool	gmake>=3.81	../../devel/gmake
tool	pkgconf-[0-9]*	../../devel/pkgconf
build	x11-links>=1.31	../../pkgtools/x11-links
build	cwrappers>=20150314	../../pkgtools/cwrappers
full	dbus>=0.91	../../sysutils/dbus
full	libidn>=1.20nb1	../../devel/libidn
full	hicolor-icon-theme>=0.9nb1	../../graphics/hicolor-icon-theme
full	libfilezilla>=0.18.2	../../net/libfilezilla
full	gnutls>=3.6.8nb1	../../security/gnutls
full	desktop-file-utils>=0.10nb1	../../sysutils/desktop-file-utils
full	pugixml>=1.7	../../textproc/pugixml
full	wxGTK30>=3.0.4nb3	../../x11/wxGTK30
